package com.njzscloud.common.sn.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：sn_section
 * 字典名称：编码类型
 */
@Getter
@RequiredArgsConstructor
public enum SnSection implements DictStr {
    GuDing("GuDing", "固定"),
    ShiJian("ShiJian", "时间"),
    ZiZeng("ZiZeng", "自增"),
    SuiJi("SuiJi", "随机");

    private final String val;

    private final String txt;
}    
